Copy PageDocument Authentication Webhookspost https://mysite.com/api/fourthline/docauth/{verificationId}Webhook notifications for Document Authentication. For setup and authentication, see Webhooks.Path ParamsverificationIdstringrequiredOur unique identifier for the Document Authentication case. Format: uuid string Example: 790f325a-48c9-4b82-bb53-c0ea128236f0Body ParamsverificationIdstringrequiredOur unique identifier for the case. Format: uuid string Example: 790f325a-48c9-4b82-bb53-c0ea128236f0 Validations: uuid format, verificationId exists Errors: Format is incorrect or doesn’t existhashstringThe MD5 hash of the ZIP report, as a lowercase hexadecimal string. Sent when verification is completed and a report exists. Sent as an empty string when that notification has no report. Omitted on other notifications. Format: MD5, lowercase hex Errors: Invalid MD5 hashstatusstringenumrequiredThe case status. Validation: Valid enum value Errors: Invalid enum value.newpendinginconsistent_datainvalid_datacompletedAllowed:newpendinginconsistent_datainvalid_datacompletedprocessTypestringrequiredDefaults to NaturalPersonsThe type of workflow. Expected value: Always ClientDocumentRenewal Validation: Expected value Errors: Must be set to ClientDocumentRenewalslaobjectInformation about the SLA for case processing. Properties with a null value are omitted.sla objectmessagesarray of objectsInformation about the case status.messagesADD objectdataRectifiedbooleanrequiredThe marker for whether the notification was triggered by a post-completion QA data correction. This field is included in every webhook notification. • true: A Fourthline QA analyst has corrected case data after the verification was completed. • false: Standard notification. No post-completion QA correction has been applied. This feature is only active if Fourthline has enabled QA corrections for your account. Contact your delivery manager for more information. Validation: true or false value Errors: Invalid boolean value.truefalsetimestampstringrequiredThe timestamp for this notification. Format: ISO 8601 UTC date and time Example: 2020-07-10 15:00:00.000 Validation: Valid datetime Errors: Invalid datetimeResponses 200Return HTTP 2xx to acknowledge receipt. See Handle webhook deliveries. 401Fourthline could not authenticate with your webhook endpoint. See troubleshooting. 403Fourthline could not authenticate with your webhook endpoint. See troubleshooting. 404Fourthline can reach your server, but the webhook endpoint could not be found. See troubleshooting. 500Your server received the request but could not process it successfully. See troubleshooting.Updated 6 months ago Biometric Authentication WebhooksGet investigation hits